Bug 679990 - [Cantiga] screen brightness is reduced when change rotation from "180 degrees" to "Normal"
[Cantiga] screen brightness is reduced when change rotation from "180 degrees...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-23 21:35 EST by xiao Han
Modified: 2015-02-17 08:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:39:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg log file (52.24 KB, text/plain)
2011-02-24 21:06 EST, xiao Han
no flags Details
dmesg output (123.42 KB, text/plain)
2011-02-24 21:07 EST, xiao Han
no flags Details
system log (249.71 KB, text/plain)
2011-02-24 21:08 EST, xiao Han
no flags Details

  None (edit)
Description xiao Han 2011-02-23 21:35:43 EST
Description of problem:

When doing the test https://fedoraproject.org/wiki/QA:Testcase_intelvideo_rotate,
change rotate from "180 Degrees" back to "Normal" will reduce the screen brightness.
Version-Release number of selected component (if applicable):
kernal-2.6.38-0.rc5.git5.1.fc15
xorg-x11-drv-intel-2.14.0-2.fc15
xorg-x11-server-Xorg-1.9.99.1-4.20101201.fc15

How reproducible:
Always

Steps to Reproduce:
1.follow the test, run: gnome-control-center display
2.change rotation to "180 Degrees", click "Apply"
3.change back to "Normal" rotation or "Restore Previous Configuration"
  
Actual results:
The screen brightness is reduced

Expected results:
The screen brightness should be the same as rotation changed

Additional info:
Comment 1 Matěj Cepl 2011-02-24 18:31:24 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 xiao Han 2011-02-24 21:06:49 EST
Created attachment 480906 [details]
xorg log file
Comment 3 xiao Han 2011-02-24 21:07:36 EST
Created attachment 480908 [details]
dmesg output
Comment 4 xiao Han 2011-02-24 21:08:19 EST
Created attachment 480909 [details]
system log
Comment 5 Fedora End Of Life 2013-04-03 09:32:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Fedora End Of Life 2015-01-09 11:35:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 08:39:33 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.